@charset "UTF-8";

/* --------------------------------
	Top
-------------------------------- */
.bodyarea {
	width:100%;
	position:relative;
}
.conte {
	min-height:800px;
	margin:0 auto;
	width:1000px;
	position:relative;
	z-index:2;
}
.conte.top {
	width:860px;
	padding-top: 70px;
}
.toplink {
	text-align:center;
}
.toplink li {
    display: inline-block;
}
.toplink li a {
	width: 137px;
	height:137px;
	display:block;
	margin:0 35px;
	background-image:url(../img/toplink_bg.png);
	background-repeat:no-repeat;
	background-size:100%;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.toplink li a img {
	padding-top:30%;
}
.toplink li a p {
	margin-top:5px;
	letter-spacing:0.1em;
}
.toplink li a:hover {
	background:#edf5f7;
	border-radius:80px;
	background-image:url(../img/toplink_bg.png);
}

.toptitle {
	text-align:center;
	padding-bottom: 15px;
}
.toptitle h2 {
	position:relative;
	padding-left:40px;
	display:inline-block;
	font-size:2.6rem;
	letter-spacing:0.08em;
	color:#44648d;
}
.toptitle h2 span {
	font-family: sans-serif;
	font-size:2.0rem;
}

.top-one .toptitle h2:before {
	content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../img/mk_upcom.png) no-repeat;
    background-size: contain;
    top: -5px;
    left: 0;
}
.top-two .toptitle h2:before {
	content: "";
    position: absolute;
    width: 31px;
    height: 31px;
    background: url(../img/mk_new.png) no-repeat;
    background-size: contain;
    top: -3px;
    left: 0;
}
.top-thr .toptitle h2:before {
	content: "";
    position: absolute;
    width: 28px;
    height: 31px;
    background: url(../img/mk_purpos.png) no-repeat;
    background-size: contain;
    top: -4px;
    left: 0;
}

.toplist {
	padding:0 30px;
	border-top:3px solid #EEEEEE;
}
.toplist dt {
	position: relative;
    padding-left: 25px;
    display: inline-block;
    margin-top: 20px;
    padding-bottom: 5px;
	letter-spacing:0.1em;
	color:#c69c6d;
}
.top-thr .toplist dt {
    padding-left: 20px;
}
.top-one .toplist dt:before {
	content: "";
    position: absolute;
    width: 19px;
    height: 18px;
    background: url(../img/mkmi_upcom.png) no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
}
.top-two .toplist dt:before {
	content: "";
    position: absolute;
    width: 19px;
    height: 19px;
    background: url(../img/mkmi_new.png) no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
}
.top-thr .toplist dd:before {
	content: "";
    position: absolute;
    width: 14px;
    height: 16px;
    background: url(../img/mkmi_purpos.png) no-repeat;
    background-size: contain;
    top: 1px;
    left: 0;
}

.toplist dd {
	font-family: 'Arsenal', sans-serif;
	font-size:1.45rem;
	letter-spacing:0.05em;
	border-bottom: 1px dotted #BBBBBB;
    padding-bottom: 20px;
}
.toplist dd:last-child {
	border-bottom: none;
}
.toplist dd a {
	text-decoration:underline;
}
.top-thr .toplist dd {
	position: relative;
    padding-left: 22px;
    margin-top: 20px;
    padding-bottom: 5px;
	border-bottom: none;
}


/* --------------------------------
	Page
-------------------------------- */
header.page .navline p.animeA {
	font-family: 'Arsenal', sans-serif;
	font-size:3.4rem;
	letter-spacing:0.01em;
	line-height:1;
	margin-top: 55px;
	color:#6586c1;
	text-align:center;
}

.pagenav {
	text-align:center;
	padding-top: 10px;
}
.pagenav li {
	display:inline-block;
}
.pagenavline {
	height:3px;
	/*background: #e6e6e6;*/
	display:block;
	margin-top: -3px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #e6e6e6 20%, #e6e6e6 80%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#e6e6e6 20%,#e6e6e6 80%,#ffffff 100%);
	background: linear-gradient(to right, #ffffff 0%,#e6e6e6 20%,#e6e6e6 80%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}

.pagenav li a {
	min-width: 220px;
	display:block;
	font-size:1.5rem;
	border:3px solid #e6e6e6;
	border-bottom: none;
	background: #e6e6e6;
	padding:5px 20px;
	margin:0 4px;
	height: 43px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.pagenav li a span {
	font-family: sans-serif;
	font-size:1.3rem;
}
.pagenav li a:hover {
	background: #FFFFFF;
}
.pagenav li a.on {
	border:3px solid #e6e6e6;
	border-bottom: none;
	background:#FFFFFF; 
	height: 46px;
}
.pagenav li a.on:hover {
}

.toptitle.page {
	position: relative;
}
.toptitle.page h2 {
	padding-left: 0;
	padding-bottom: 40px;
}

.pagebody {
	width: 800px;
    margin: auto;
}
.pagebody h3 {
	padding-bottom: 10px;
}
.pagebody h3 span {
	font-family: sans-serif;
    font-size: 1.9rem;
}
.pagebody h4 {
	font-size: 2.0rem;
	padding-top:20px;
	color: #a28529;
}
.pagebody p {
	font-size:1.5rem;
	letter-spacing: 0.03em;
	padding-top:10px;
	padding-bottom:10px
}
.pagebody p span {
	font-family: sans-serif;
	font-size:1.3rem;
}
.pagebody p strong {
	font-family: sans-serif;
    font-weight: bold;
    font-size: 1.35rem;
    letter-spacing: normal;
}

.pagebody ol {
	padding-left: 30px;
	padding-top:10px;
}
.pagebody ol li {
	line-height:1.5;
	padding:5px 0;
}

.pagemoku {
}
.pagemoku ul {
	text-align:center;
}
.pagemoku ul li {
	display:inline-block;
}
.pagemoku ul li a {
	font-size: 1.3rem;
	min-width: 122px;
	display:block;
	background: #f1e0e1;
    border: 1px solid #dcc7c8;
	border-radius:4px;
	padding:2px 15px;
    margin: 3px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.pagemoku ul li a:hover {
	background: #e6cecf;
    border: 1px solid #dcc7c8;
}
.pagemoku p {
	text-align:center;
	font-size:1.2rem;
	color: #caadaf;
}

.uetop {
	width: 800px;
    margin: auto;
	margin-top: 30px;
    margin-bottom: 40px;
	text-align:right;
}
.uetop.botm {
    margin-bottom: 0;
}
.uetop a {
	position: relative;
    display: inline-block;
	font-size:1.2rem;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.uetop a:before {
	/*content: "\f102";*/
	content: "\f176";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    top: -1px;
    left: -8px;
}
.uetop a:hover {
	color:#6aaee2;
}
hr.pagebline {
	margin:0;
}


/* --------------------------------
	MEETING
-------------------------------- */
.meet {
	width:100%;
	margin-top: 30px;
}
.meet tr {
}
.meet .topcolor {
	background: #bae6de;
	color:#44648d;
}
.meet .topcolor td {
	padding:10px 20px;
	border:1px solid #9abcd0;
	text-align:center;
}
.meet .topcolor td b {
	white-space: nowrap;
}
.meet td {
	padding:10px 20px;
	border:1px solid #cad8e4;
	line-height:1.4;
}
.meet td p {
	white-space: nowrap;
}
ol.one {
	list-style-type:disc;
}


/* --------------------------------
	MEMBER
-------------------------------- */
ul.memb {
	text-align:center;
}
ul.memb li {
	display:inline-block;
	margin: 20px 17px;
    width: 15%;
}
ul.memb li a {
	display:block;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
ul.memb li a img {
	box-shadow:0 1px 3px rgba(0,0,0,0.2)
}
ul.memb li a p {
	padding: 0;
    font-size: 1.42rem;
    padding-top: 5px;
}

ul.memb li a:hover {
	opacity:0.5;
}
.pagebody.memtop {
	text-align:center;
}
.memtop img {
	display:inline-block;
	margin-left: 90px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}
.memtop h3 {
	font-family:Arial, Helvetica, sans-serif;
	display: inline-block;
    vertical-align: bottom;
    padding-left: 10px;
    font-size: 1.8rem;
    color: #a7a7a7;
}
.pagebody h5 {
    font-size: 1.7rem;
    padding-top: 20px;
	color: #a07750;
}
.pagebody h5 span {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 1.55rem;
}
.txtbox {
	display:inline-block;
	text-align:left;
}

table.memb {
	margin-top: 10px;
}
table.memb tr {
}
table.memb th {
	font-weight:900;
	padding:5px 10px;
	vertical-align: top;
}
table.memb td {
	padding:5px 10px;
}

p.modoru {
	font-size: 1.3rem;
    letter-spacing: 0.05em;
    position: absolute;
    display: inline-block;
    top: 30px;
    left: 90px;
}
p.modoru a {
	border-bottom:1px solid #a7a7a7;
	padding: 0 10px 4px 50px;
	color: #A8A8A8;
	line-height: 1;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
p.modoru a:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 13px;
    height: 11px;
    background: url(../img/mdr_of.png) no-repeat;
    background-size: contain;
	left: -1px;
    bottom: -2px;
}
p.modoru a:hover {
	color: #4f74b4;
	border-bottom:1px solid #4f74b4;
	padding: 0 10px 4px 30px;
}
p.modoru a:hover:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 13px;
    height: 11px;
    background: url(../img/mdr_on.png) no-repeat;
    background-size: contain;
}


/* --------------------------------
	SCHOLARSHIP
-------------------------------- */
.meet.two {
	table-layout:fixed;
}
.meet.two .topcolor {
    background: #e2dcf3;
    color: #825e9a;
}
.meet.two .topcolor td {
    border: 1px solid #cdb6dc;
}
.meet.two td {
    border: 1px solid #cfc2d8;
}


/* --------------------------------
	USEFUL LINKS
-------------------------------- */
ul.banr {
	text-align:center;
}
ul.banr li {
	display:inline-block;
	margin: 20px 17px 30px;
    width: auto;
}
ul.banr li a {
	display:block;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
ul.banr li a img {
	box-shadow:0 1px 3px rgba(0,0,0,0.2)
}
ul.banr li a p {
	padding: 0;
    font-size: 1.3rem;
    padding-top: 5px;
}

ul.banr li a:hover {
	opacity:0.5;
}

ul.spcpr {
	display: flex;
    justify-content: center;
}
ul.spcpr li {
	width: 50%;
	padding:10px 0 30px;
	/*border-bottom:1px dashed #CECECE;*/
}
ul.spcpr li:last-child {
	border-bottom: none;
}
ul.spcpr li p {
}
ul.spcpr li p.inbx {
	display:block;
	padding: 10px 10px 0;
}
ul.spcpr li img {
	width:50%;
}
ul.spcpr li a {
	display:block;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
ul.spcpr li a:hover {
	opacity:0.7;
}
ul.spcpr li a.btn {
	display: inline-block;
}
ul.spcpr li a.btn:hover {
	opacity:1.0;
}


/* --------------------------------
	CONTACT US
-------------------------------- */

.contactBox div {
	display: table;
}
.contactBox div span {
	display: table-cell;
}
.contactBox div span:first-child {
	width: 200px;
}


/* 
	追加
-------------------------------- */
ul.sitm {
	width: 70%;
    margin: auto;
}
ul.sitm li {
	padding-bottom: 30px;
}
ul.sitm dl {
}
ul.sitm dt {
	float:left;
}
ul.sitm dd {
	margin-left:130px;
}
ul.sitm dd p {
	padding: 0;
    display: inline-block;
    padding-right: 30px;
	padding-bottom: 3px;
}
ul.sitm li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
ul.sitm li a:hover {
	color:#6686c1;
	text-decoration:underline;
}

a.malto:after {
    content: "\f003";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 1.35rem;
}
a.malto {
	color:#6586c1;
	text-decoration:underline;
}
































